SUPPORT THE SITE WITH A CLICK

Subscribe Rss:

SUPPORT THE SITE WITH A CLICK

Sunday, September 14, 2008

mkmf (loaderror) on debian/ubuntu

When i tried to install libxml-ruby gem i got this error.

extconf.rb:1:in `require': no such file to load -- mkmf (LoadError)

Then i searched and i got the solution.
The way is simple.

sudo apt-get install ruby1.8-dev

sudo gem install sys-proctable